// Ini parser v0.2.4 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: -            #  Tippy 『KC』  # -
    Author: Megii
    Version: 2.5

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// -=- Slider
    SliderBallFlip: 0


[Colours]
// -=- Combo Colors
    Combo1: 255,255,255

// -=- Misc Colors
    MenuGlow: 176, 213, 235

// -=- Slider Colors
    SliderBorder: 90,88,93
    SliderTrackOverride: 0,0,0

// -=- Song Select
    SongSelectActiveText: 255,255,255
    SongSelectInactiveText: 95,89,105


[Fonts]
// -=- Circle Font
    HitCirclePrefix: assets/default/default
    HitCircleOverlap: 160

// -=- Score Font
    ScorePrefix: assets/score/score
    ScoreOverlap: -2

// -=- Combo Font
    ComboPrefix: assets/combo/score
